Page MenuHomePhabricator

tests: in test-split.t, save a "clean" copy of pre-split repo for later use
ClosedPublic

Authored by spectral on Feb 2 2018, 6:40 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

spectral created this revision.Feb 2 2018, 6:40 PM
martinvonz accepted this revision.Jun 19 2018, 4:50 PM
martinvonz added a subscriber: martinvonz.

I intend to make split preserve the phase (with an different implementation from D2016), so I'll queue this. Thanks!

This revision is now accepted and ready to land.Jun 19 2018, 4:50 PM
This revision was automatically updated to reflect the committed changes.
sangeet259 updated this revision to Diff 9403.Jul 2 2018, 8:04 AM

I am sorry I accidentally pushed here :/